.hAdv p, .page-titel .update {
     color: #fff;
     line-height: 1;
     font-size: 14px;
     font-weight: 700 
}
 .add-box-1 a, .add-box-2 a, .cta_btn_cntnr a, .stickybtn a, footer p a {
     text-decoration: none 
}
 img {
     max-width: 100%;
     display: block;
     margin: 0 auto 
}
 .container {
     max-width: 1100px 
}
 .hAdv p {
     font-family: "Open Sans", sans-serif;
     background-color: #000;
     padding: 4px 0 
}
 .ltdhold p, .page-left-cont h3, .page-left-cont h2, .page-left-cont p, .page-titel .update, .page-titel h2, .pageEditor p .pageEditorTxt {
     font-family: "Barlow", sans-serif;
    /* font-family: "Inter", sans-serif;
     */
}
 a {
     color: #1E29C9;
         font-family: "Barlow", sans-serif !important;
}
 .site-header {
     background: #fff;
     box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
 .add-box-1 p {
     background: linear-gradient(0deg, #36424F 0%, #36424F 100%);
}
 .ltdhold p {
     font-weight: 700;
     color: #000;
     line-height: 1;
     font-size: 16px;
     gap: 8px;
}
a#discountBtn {
    font-family: "poppins", sans-serif !important;
}
 .page-cont {
     margin-bottom: 20px 
}
 .page-titel h2 {
     font-weight: 700;
     color: #000;
     line-height: 115%;
     font-size: 45px;
     display: block;
     margin-bottom: 25px;
}
.pageTlBox p {
    font-size: 17px;
    font-style: italic;
    font-family: "Barlow", sans-serif;
}
.page-left-cont ol {
    list-style: disc;
    font-size: 19px;
    font-family: "Barlow", sans-serif;
    color: #1e1e1e;
}
ul.presell-list-2 {
    list-style: auto;
    margin-bottom: 20px;
}
 .page-titel h2 span {
     background-color: #FFF821;
}
 .pageTlBox h3 {
     color: #000;
     font-family: "Barlow", sans-serif;
     font-weight: 500;
     font-size: 28px;
     line-height: 115%;
}
 .page-titel .update {
     background-color: transparent;
     display: inline-block;
     padding: 0 15px;
     margin-left: 0;
     color: #1E1E1E;
     font-weight: 400;
     font-size: 14px;
     border-left: 1px solid #1e1e1e;
     font-family: "Barlow", sans-serif;
}
 .pageEditor {
        border-top: 1px solid #c9c9c9;
    padding: 13px 0;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 15px;
  }
 .pageEditor p {
     gap: 14px;
}
 .page-left-cont .tick-prt, .stickyTop {
     padding: 0 
}
 .page-left-cont .tick-prt li {
     color: #000;
     font-size: 18px;
     font-style: normal;
     line-height: 160%;
     list-style-type: none;
     margin-bottom: 16px;
     display: block;
     font-weight: 400 
}
 .pageEditor p .pageEditorTxt {
     font-weight: 400;
     color: #000;
     line-height: 20px;
     font-size: 14px 
}
 .pageEditor p .pageEditorTxt strong {
     font-size: 20px 
}
 .page-right-cont {
     text-align: center;
     position: -webkit-sticky;
     position: sticky;
     top: 10px;
     display: flex;
     -webkit-align-self: flex-start;
     -ms-flex-item-align: start;
     align-self: flex-start;
     -webkit-flex-flow: column;
     -ms-flex-flow: column;
     flex-flow: column 
}
 .page-left-cont h3 {
     font-weight: 700;
     color: #1E1E1E;
     line-height: 115%;
     font-size: 36px;
     font-family: "Barlow", sans-serif;
     padding-right: 0px;
}
.page-left-cont h4 {
    color: #1E1E1E;
    font-size: 24px;
    line-height: 115%;
    font-weight: 600;
    font-family: "Barlow", sans-serif;
}

.tryItBtnAnch {
    font-family: inter !important;
}
.list-img img {
    margin: 0 !important;
}
.list-3 p strong {
    font-size: 24px;
    margin-bottom: 0 !important;
    font-family: "Barlow", sans-serif;
}
.list-box-1{
    display: flex;
    align-items: center;
    gap: 4px;
}
.list-box-1 p{
    margin-bottom: 0 !important;
}
.list-3 p {
    margin-bottom: 0 !important;
}
 .bg-y-desk {
     background-color: #FFF821;
     display: block;
     max-width: 520px;
}
 .key-feature-heading {
     color: #004093 !important;
     font-size: 20px !important;
     line-height: 150% !important;
     font-weight: bold !important;
     margin-bottom: 10px !important;
}
 .key-featurebox {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     padding-left: 0;
     margin-bottom: 30px;
}
 .keyfeature-iconbox {
     width: 50px;
}
 .keyfeature-contentbox {
     width: calc(100% - 50px);
     padding-left: 15px;
}
 .keyfeature-contentbox p {
     margin-bottom: 0 !important;
}
 .page-left-cont h2 {
     font-weight: 700;
     color: #000;
     line-height: 114.7%;
     font-size: 18px;
     margin-top: 15px;
     text-align: center;
}
 .update-wrapper {
     margin-top: 40px;
}
 .update-box1 {
     display: flex;
     background: #FEFBD9;
     padding: 30px 0 30px 20px;
}
 .update-contentbox {
     width: 75%;
}
 .update-contentbox p {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px !important;
     line-height: 24px !important;
}
 .update-imgbox {
     width: 25%;
}
 .update-box2 {
     background: #FEF8B7;
     padding: 30px 15px;
}
 .update-iconbox p {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px !important;
     line-height: 24px !important;
}
 .offer-btn {
     background: #FFD712;
    /* width: max-content;
     */
     padding: 5px 0;
     display: inline-block;
     border-radius: 76px;
     text-decoration: none;
     font-weight: 700;
     font-size: 24px;
     color: #000000;
     line-height: 1;
     font-family: "Montserrat", sans-serif;
     text-align: center;
     padding: 16px 50px;
     box-shadow: 0px 8px 8px 0px #00000040;
}
 .blueBx {
     background: rgba(13, 110, 253, 0.25);
     padding: 30px;
     margin-bottom: 30px;
}
 .page-left-cont .blueBx ul {
     padding-left: 2rem;
}
 .page-left-cont .blueBx ul li {
     list-style: disc;
     font-size: 18px;
     font-weight: 400;
     padding: 4px 0;
}
 .tick_mark {
     display: inline-block;
     margin-bottom: 10px !important;
     margin-right: 5px !important;
}
 .page-left-cont p, .page-left-cont strong {
     font-size: 18px;
}
 .yellow-bg2 {
     background-color: #FFF8AC;
     display: inline-block;
}
 .page-left-cont p {
     font-weight: 400;
     color: #1e1e1e;
     line-height: 30px;
     margin: 0 0 30px ;
    font-family: "Barlow", sans-serif;
    font-size: 18px;
}
 .imgcover {
     width: 100%;
     height: 420px;
     object-fit: cover;
     object-position: center ;
}
/* .page-left-cont ul {
     padding-left: 0;
}
 */
 .page-left-cont ul li {
     font-size: 18px;
     line-height: 180%;
     font-weight: 400;
     font-family: "Barlow", sans-serif;
}
 .page-left-cont ul.facts-list li {
     font-weight: 400;
     list-style-type: disc;
     margin-left: 25px;
     font-size: 18px;
     margin-bottom: 10px;
}
 .step-videobox video {
     border-radius: 8px;
}
 .green-color {
     color: #44B739;
     font-weight: 700 
}
 .red-color {
     color: #FF0728;
     font-weight: 700 
}
 .check-btn {
     color: #000;
     font-weight: 700;
}
 .reviwul {
     padding: 0;
     margin: 0 
}
 .reviwul li .review_cntnt {
     border-left: 0 
}
.reviwul li .review_cntnt .review {
    padding: 0 44px 25px 10px;
    max-width: 100%;
    position: relative;
    color: #1E1E1E;
    font-size: 14px;
    line-height: 160%;
    font-weight: 400;
}
 .rev_star {
     margin-left: 10px;
}
 .reviwul li .review_cntnt .reviewer_name {
     padding-left: 10px;
     color: #454545;
     margin: 0;
}
 .reviwul li .review_title {
     margin-left: 0;
     margin-top: -10px;
     font-size: 18px;
     line-height: 122%;
     margin-bottom: 10px;
     padding: 15px 0 0 10px;
}
 .reviwul li .review_title strong {
     font-weight: 700;
}
 .reviwul li.reviewul_2>img, .reviwul li.reviewul_3>img {
     border-color: #127AAB;
}
/* .reviwul li.reviewul_2 .review_autor_nd_star, .reviwul li.reviewul_3 .review_autor_nd_star {
     padding-top: 20px 
}
 */
/* .reviwul li.reviewul_3 .review_cntnt {
     background: #f1f1f1 
}
 */
/* .proBox {
     border: 5px dashed #999;
     margin-top: 35px;
     text-align: center;
     position: relative;
}
 .proBox::before{
     content: '';
     position: absolute;
     top: -3px;
     left: -3px;
     right: -3px;
     bottom: -3px;
     width: calc(100% + 6px);
     height: calc(100% + 6px);
     z-index: 1;
     border: 4px solid #fff;
}
 */
 .proBox {
    /* border: 4px solid #fff;
     */
     margin-top: 35px;
     text-align: center;
     position: relative;
     background-color: #fff;
}
 .proBox::before {
     content: '';
     position: absolute;
     top: -2px;
     left: -2px;
     right: -2px;
     bottom: -2px;
     width: calc(100% + 4px);
     height: calc(100% + 4px);
     z-index: -1;
     border: 5px dashed #999;
}
 .offer-contentbox {
     padding-left: 10px;
     text-align: center;
}

 /* hidden state (nice animation + non-interactive) */
    #fixedBtn.hidden {
      opacity: 0;
      transform: translateY(16px);
      pointer-events: none;
    }
 .offer-heading {
     font-size: 36px;
     line-height: 115%;
     font-weight: 700;
     letter-spacing: 0;
     text-align: center;
     margin-bottom: 10px;
}
 .offer-detls {
     font-size: 16px;
     line-height: 115%;
     font-weight: 500;
}
 .special-discountbox {
     background: #313131;
     border-radius: 33px;
     padding: 6px 20px;
     max-width: 375px;
     margin-left: auto;
     margin-right: auto;
     margin-top: 20px;
}
 .offer-time-wrapper {
     display: flex;
     justify-content: center;
     align-items: center;
}
 .offer-time-wrapper h6 {
     color: #fff;
     font-size: 15px;
     line-height: 120%;
     font-weight: 600;
     margin-bottom: 0;
}
 .time-counterbox {
     padding-left: 30px;
}
/* .timer-wrapper{
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     justify-content: center;
}
 .timer-box{
     text-align: center;
}
 .timer-box .hrs, .timer-box .minutes, .timer-box .secs{
     color: #000;
     font-weight: 500;
     font-size: 30px;
     line-height: 150%;
     font-family: "Poppins", sans-serif;
     position: relative;
     margin: 0 5px;
     display: flex;
     justify-content: space-between;
     padding: 0 5px;
}
 .timer-box .hrs::before, .timer-box .minutes::before, .timer-box .secs::before{
     content: '';
     position: absolute;
     top: 0;
     left: -7px;
     width: 24px;
     height: 45px;
     background-color: #FBEF6A;
     border-radius: 5px;
     padding: 5px 0;
     z-index: -1;
}
 .timer-box .hrs::after, .timer-box .minutes::after, .timer-box .secs::after{
     content: '';
     position: absolute;
     top: 0;
     left: 23px;
     width: 24px;
     height: 45px;
     background-color: #FBEF6A;
     border-radius: 5px;
     padding: 5px 0;
     z-index: -1;
}
 .timer-box .hrs span, .timer-box .minutes span, .timer-box .secs span{
     background-color: #FBEF6A;
     border-radius: 5px;
     padding: 5px 5px;
}
 .timer-unit{
     color: #000;
     font-weight: 700;
     font-size: 13px;
     line-height: 150%;
     font-family: "Inter", sans-serif;
}
 */
 .timer-wrapper {
     display: flex;
     align-items: center;
     justify-content: center;
    /* gap: 10px;
     */
}
 .timer-box {
     display: flex;
     flex-direction: column;
     align-items: center;
}
 .timer-digit {
     padding: 5px 10px;
    /* display: flex;
     gap: 4px;
     */
     min-width: 60px;
     justify-content: center;
}
 .timer-digit span {
     min-width: 20px;
     text-align: center;
     background-color: #FBCF6A;
    /* Yellow */
     color: #000;
     font-size: 36px;
     font-weight: 500;
     display: inline-block;
     border-radius: 8px;
     margin: 0 3px;
     min-width: 30px;
     font-family: "Poppins", sans-serif;
}
 .timer-unit {
     font-size: 14px;
     font-weight: 500;
     margin-top: 0;
     color: #000;
}
 .colon {
     font-size: 36px;
     font-weight: bold;
     color: #000;
     display: inline-block;
     margin-top: -35px;
}
 .watchSec {
     text-align: center;
     color: #fff;
}
 .watchSec span {
     color: #fff;
     font-weight: 700;
     font-size: 19px;
     line-height: 19px;
     font-family: "Inter", sans-serif;
}
 .watchSet {
     text-align: center;
     color: #fff;
}
 .watchSet span {
     color: #fff;
     font-weight: 500;
     font-size: 13px;
     line-height: 19px;
     letter-spacing: 0;
     text-align: center;
     text-transform: capitalize;
     padding: 0 5px;
     min-width: 30px;
     display: inline-block;
}
 .offer-icons-wrapper {
     max-width: 265px;
     margin-left: auto;
     margin-right: auto;
}
 .offer-box {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     margin-bottom: 9px;
}
 .offer-iconbox img {
     max-width: 18px;
}
 .offer-contentbox {
     padding-left: 15px;
}
 .offer-contentbox h6 {
     font-size: 17px;
     font-weight: 500;
     line-height: 115%;
     margin-bottom: 0;
     font-family: "Barlow", sans-serif;
}
 .discount-bottombox {
     background: rgba(247, 247, 247, 1);
     padding: 20px 20px;
}
 .offer-heading2 {
     font-size: 20px;
     font-weight: 600;
     line-height: 115%;
     margin-bottom: 18px;
     font-family: "Barlow", sans-serif;
}
 .offer-heading2 span {
     position: relative;
     display: inline-block;
}
.offer-heading2 span::before {
    content: '';
    position: absolute;
    left: 0px;
    top: 11px;
    width: 60px;
    border-top: 1px solid rgba(205, 2, 2, 1);
    transform: rotate(350deg);
}
 .procont {
     background: #004093;
     padding-bottom: 0 !important;
     padding-top: 25px !important;
     margin-top: -1px;
}
 .procont p {
     margin: 0 0 20px;
     font-size: 20px;
}
 .procont h4 {
     font-size: 55px;
     margin: 0 0 20px 
}
 .procont .orangeBtn {
     font-family: "Barlow", sans-serif;
     font-weight: 700;
     line-height: 36px;
     color: #000;
     font-size: 30px;
     padding: 5px 70px 5px;
     display: inline-block;
     text-align: center;
     text-decoration: none;
     margin-bottom: 32px;
     border-radius: 150px;
     background: #FFE500;
     transition: all 0.5s;
     box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
 .procont .orangeBtn span {
     display: inline-block;
     width: 40px;
     position: relative;
     top: 8px;
     margin-left: 7px;
}
 .procont .orangeBtn:hover {
     box-shadow: 0 0 10px #000 
}
 .procont .redBtn {
     font-family: "Barlow", sans-serif;
     font-weight: 700;
     line-height: 36px;
     color: #fff;
     font-size: 30px;
     padding: 5px 70px 5px;
     display: inline-block;
     text-align: center;
     text-decoration: none;
     margin-bottom: 32px;
     border-radius: 150px;
     background: #DA2616;
     transition: all 0.5s;
     box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
 .procont .orangeBtn:hover {
     box-shadow: 0 0 10px #000 
}
 .green-btn {
    /* font-family: "Poppins", sans-serif;
     */
     font-weight: 700;
     line-height: 20px;
     color: #fff;
     padding: 18px 40px;
     display: inline-block;
     text-align: center;
     text-decoration: none;
     border-radius: 10px;
     background: #44B739;
     transition: all 0.5s;
     width: 100%;
     max-width: 440px;
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
     */
}
/* .green-btn:hover {
     box-shadow: 0 0 10px #000;
}
 */
.discount-btn {
    font-family: "poppins", sans-serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 150%;
    color: #fff;
    padding: 14px 40px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    background: #44B739;
    transition: all 0.5s;
    width: 100%;
    max-width: 440px;
    border: 1px solid #44B739;
}
ul.list-5 li img {
    margin: 0;
}
ul.list-5 li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    padding-left: 0;
}
ul.list-5{
    padding-left: 0;
}
 img.product_pc-logo {
     margin: 0 auto;
     width: 30% 
}
a.links-connect img {
    margin: 0;
}
a.links-connect {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #1e1e1e;
    font-size: 18px;
    font-weight: 700;
}
 img.prod {
     width: 100%;
     height: auto;
     margin: 0 auto;
     display: block;
}
.cmn-btn {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    color: #ffffff;
    line-height: 30px;
    font-size: 20px;
    padding: 16px 20px;
    bottom: 20px;
    border-radius: 10px;
    background: #44B739;
    border: 1px solid #4B4B4B;
    transition: all 0.5s;
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
    display: inline-block;
    margin: 20px 0;
    text-align: center;
    /* text-decoration: none; */
    text-transform: capitalize;
}
 .cmn-btn:hover {
     color: #fff;
}
 .commentbox {
     margin-bottom: 20px;
}
 .commentbox img {
     margin-left: 0 !important;
}
 .add-box-1 {
     position: relative;
     border-radius: 10px;
    /* border-top-left-radius: 0;
     border-top-right-radius: 0;
     */
     padding: 0;
     background: #fff;
     border: 1px solid #A3A3A3;
     overflow: hidden;
}
 .add-box-1 h6 {
     color: #fff;
     font-size: 22px;
     font-weight: 700;
     text-align: center;
     font-family: "Barlow", sans-serif;
     margin: 20px 0;
}
ul.features-sec2 {
    padding-left: 10px;
}
.add-box-1 a {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    color: #1e1e1e;
    line-height: 150%;
    font-size: 20px;
    padding: 8px 20px;
    width: 95%;
    margin: 0 auto;
    bottom: 20px;
    border-radius: 10px;
    background: #72C940;
    transition: all 0.5s;
    -webkit-box-shadow: 0px 4px 8px 0px #00000040;
    -moz-box-shadow: 0px 4px 8px 0px #00000040;
    box-shadow: 0px 4px 8px 0px #00000040;
    display: inline-block;
    text-transform: uppercase;
    margin: 20px 0;
    border: 1px solid #121212
}
 .add-box-1 p span {
     display: inline-block;
     position: relative;
     width: 30px;
     top: 5px;
     margin-left: 7px;
}
 .add-box-1 p span img {
     margin-bottom: 0;
}
 hr.add-box-divider {
     margin: 23px 0;
     border-color: #c9c9c9 
}
 .add-box-2 h6, .page-left-cont .revCont {
     margin: 0;
     font-family: "Barlow", sans-serif;
     line-height: 1 
}
 .add-box-2 {
     border: .5px solid #373737;
     background: #fff;
     border-radius: 20px;
     overflow: hidden;
}
 .add-box-2 h6 {
     font-weight: 600;
     color: #fff;
     font-size: 18px;
     padding: 10px 0;
     background: #373737;
}
 .add-box-2 p, footer p {
     font-weight: 400;
     color: #000 
}
 .add-box-2 p {
     margin: 0 0 5px;
     padding: 9px 15px 10px;
     font-family: "Barlow", sans-serif;
     line-height: 160%;
     text-align: left;
    /* font-style: italic;
     */
     font-size: 17px 
}
 .cta_btn_cntnr, .cta_btn_cntnr a, .cta_btn_cntnr p, .pg_ftr p, .stickybtn a {
     text-align: center 
}
 .stickyTop {
     position: fixed;
     width: 100%;
     left: 0;
     bottom: 0;
     z-index: 99999;
     background: #000000;
    /* -webkit-box-shadow: 0 3px 5px rgb(119 119 119 / 28%);
     box-shadow: 0 3px 5px rgb(119 119 119 / 28%) */
}
 .pg_ftr, footer {
     background-color: #fafafa 
}
 .stickybtn {
     gap: 10px 
}
 .stickyArrow {
     max-width: 60px 
}
 .stickybtn a {
     width: 320px;
     height: auto;
     background: linear-gradient(to bottom, #4bce0e, #246705);
     border-radius: 40px;
     color: #fff;
     font-family: Roboto, sans-serif;
     font-size: 18px;
     font-weight: 700;
     padding: 18px 12px;
     transition: .5s 
}
 .pg_ftr p, footer p {
     font-family: "Open Sans", sans-serif 
}
 .stickybtn a:hover {
     opacity: .8 
}
 .stickyLogo {
     max-width: 200px 
}
 .page-left-cont .revCont {
     font-weight: 600;
     color: #fff;
     font-size: 16px 
}
 .page-left-cont .revstars {
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 5px;
     margin: 10px 0 
}
 .page-left-cont .revOff {
     font-family: "Barlow", sans-serif;
     font-weight: 700;
     color: #fff;
     line-height: 1;
     font-size: 20px;
     margin: 0 
}
 .highFlyReview {
     display: flex;
     flex-wrap: wrap;
     gap: 10px 
}
 .rev2 {
     width: 65% !important;
     flex-shrink: 2 
}
 .highFlyReview img, .page-left-cont .revstars img, .pg_ftr p:last-child {
     margin-bottom: 0 
}
 .revstars img {
     width: 12px 
}

 .banner_gif_container video {
     min-height: 450px;
     object-fit: cover;
    /* object-position: top;
     */
}
 .banner_gif_container p {
     font-size: 18px;
     font-style: italic;
     font-weight: 700;
     color: #fff;
     position: relative;
     background: #3A748A;
     padding: 12px 0;
     font-family: "Barlow", sans-serif;
     text-align: center;
     width: 100%;
     margin-top: -6px;
     margin-bottom: 10px;
     z-index: 4;
     line-height: 131.7%;
}

img.icon1, img.icon2 {
    position: absolute;
    z-index: 999;
    bottom: 15px;
    left: 15px;
}

 .page-left-cont video {
     min-height: 100%;
     object-fit: cover;
}
 .pg_ftr {
     padding: 80px 0;
     margin-top: 20px 
}
 .pg_ftr p {
     font-size: 14px;
     color: #4a4a4a;
     line-height: 27px;
     margin-bottom: 20px 
}
 .reviwul p:last-child strong {
     color: #454545 
}
 .reviwul li {
     list-style-type: none;
     display: flex;
     margin-top: 10px 
}
 .reviwul li img {
     margin: 0;
     width: 100%;
     height: 100%;
     object-fit: cover;
}
 .reviwul li img.star {
     max-width: 140px;
}
.reviwul li .review_cntnt {
    width: 77%;
    padding: 10px 0px 10px 0;
    margin-left: 0;
    border-radius: 0;
    overflow: hidden;
    background-color: #E0F3F0;
    border-left: 7px solid #00B7B7;
}
 .rev_star img {
     margin-right: 1px !important 
}
 .reviwul li p+p {
     margin: 5px 0 
}
 .reviwul li .review_cntnt p img:nth-child(2) {
     margin-left: 10px 
}
 .reviwul li .review_cntnt p img {
     margin: 0 1.5px 
}
 .page-left-cont ul.list {
     padding-left: 2rem 
}
 .desk-view {
     display: flex 
}
 .page-left-cont ul.list li {
     font-size: 18px;
     font-weight: 400;
     list-style: disc;
     padding: 4px 0;
}
 .cta_btn_cntnr {
     padding: 10px 15px;
     width: 100%;
}
 .cta_btn_cntnr p {
     font-size: 22px !important;
     font-weight: 700;
     margin: 0px 0 0;
     color: #fff;
     line-height: 24px;
}
.cta_btn_cntnr a {
    border-radius: 13px;
    background-color: #72C940;
    color: #000;
    font-weight: 700;
    padding: 10px 15px;
    max-width: 100%;
    width: 100%;
    line-height: 120%;
    font-size: 18px;
    display: inline-block;
    font-family: "Inter", sans-serif;
    margin-bottom: 0px;
    border: 0.82px solid #4B4B4B;
    transition: all 0.3s ease;
    text-transform: uppercase;
}
 .page-right-cont hr.add-box-divider {
     border-color: #003459 
}
 .review_1 {
     margin-bottom: 37px !important 
}
 .mob-hide {
     display: block 
}
 .desk-hide {
     display: none 
}
 footer {
     margin-top: 40px;
     padding: 50px 0 0 
}
 footer p {
     font-size: 16px;
     color: #4A4A4A;
     font-family: "Open Sans", sans-serif;
}
 footer .text-center>p {
     line-height: 24px;
     font-size: 14px;
     font-family: "Open Sans", sans-serif;
     margin: 0 0 25px 
}
 footer p a {
     color: #4A4A4A;
     font-size: 16px;
     font-family: "Open Sans", sans-serif !important;
}
 .yellow-bg {
     background: #f8f004 
}
 .mob-view {
     display: none 
}
 .revwImg {
     width: 28%;
}
 .prod-mid-content {
     background: #DEDEDE;
     padding: 20px 0 30px;
     text-align: center;
}
 .prod-mid-content p {
     color: #000;
     font-weight: 700;
     font-size: 20px;
     line-height: 27px;
}
 .prod-mid-content a {
     background: #00B81C;
     width: 340px;
     padding: 5px 0;
     display: inline-block;
     border-radius: 85px;
     text-decoration: none;
     font-weight: 700;
     font-size: 30px;
     color: #fff;
     line-height: 1;
     box-shadow: 0px 4px 4px 0px #00000040;
}
 .prod-content-container {
     border: 1px dashed #000;
}
 .prod-bottom-content {
     margin: 5px 0;
}
 .prod-bottom-content img {
     width: 320px;
}
 .page-left-cont p b a {
     color: #005EFF;
}
/* Facbook comments start */
 .facebook-comment-content-container {
     display: flex;
     align-items: flex-start;
     font-family: "Barlow", sans-serif;
}
 .facebook-comment-content h5 {
     font-size: 18px;
     font-weight: 700;
     color: #004093;
     margin-bottom: 0;
}
 .facebook-comment-content p {
     font-size: 17.5px;
     margin-bottom: 10px;
     line-height: 150%;
     max-width: 485px;
}
 .btn-container {
     display: flex;
     font-size: 12px;
}
 .btn-container span {
     padding-right: 2px;
     color: #808080;
     display: inline-flex;
     align-items: center;
}
.btn-container span span {
    display: inline-block;
    padding-left: 5px;
}
 .btn-container span.color-blue {
     color: #004093;
     padding-right: 2px;
}
 .btn-container span img {
     display: inline-block;
}
 .facebook-right-content {
     margin-top: 4px;
     width: calc(100% - 40px);
}
 .facebook-right-comment-container .facebook-comment-content {
     width: calc(100% - 40px);
}
 .facebook-left-content {
     margin-right: 13px;
}
 .facebook-right-comment-container {
     display: flex;
     margin-top: 20px;
}
 .facebook-comment-content-container {
     margin-top: 25px;
     margin-bottom: 25px;
}
 img.commentor-pc {
     max-width: 50px;
     width: 100%;
     height: auto;
}
 .btn-container b {
     font-weight: 800;
     font-family: 'Barlow', sans-serif;
     margin-top: -6px;
     font-size: 19px;
     line-height: 1;
}
ol.features-sec li {
    padding-bottom: 4px;
    font-weight: 700;
}
ol.features-sec li strong {
    font-weight: 700;
    font-family: "Barlow",sans-serif;
}
ul.features-sec2 li img {
    margin-right: 10px;
    object-fit: contain;
    width: 70px;
}
.page-left-cont  ul.features-sec2 li {
    margin-bottom: 20px;
}
.page-left-cont  ul.features-sec2 li p{
    margin-bottom: 0;
 }
.features-sec2 li img{
    margin-right: 10px;
}
.facebook-comment-content p span.mention-comment{
    font-weight: 700;
}

.discount-imgbox img {
    width: 420px;
    margin-bottom: 20px;
}
/* new updates */
.sitelogo img {
    width: 171px;
}
.sitelogo {
    padding: 8px 0;
}
 @media (max-width: 1200px) {
     .page-titel h2 {
         font-size: 46px;
    }
}
 @media (max-width: 767px) {
     .facebook-comment-wrapper {
         padding: 0 12px !important;
    }
    ul.list-5 {
    padding-left: 12px;
}
.list-box-1 {
    padding-left: 12px;
}
    .pageTlBox p {
    font-size: 13px;
}
     .facebook-comments-container {
         text-align: left;
    }
     .facebook-comment-content p {
         font-size: 15.5px;
         margin-bottom: 10px;
         line-height: 150%;
         max-width: 100%;
    }
       .page-left-cont video {
        /* min-height: auto; */
        object-fit: cover;
        object-position: center;
    }
    img.icon1, img.icon2 {
    width: 63px;
}
.cta_btn_cntnr a{
    font-size: 17px;
}
}
 @media (max-width: 415px) {
     .facebook-comment-content p {
         font-size: 14px;
         margin-bottom: 10px;
         line-height: 150%;
         max-width: 100%;
    }
    .cta_btn_cntnr a{
    font-size: 15px;
}
}
 @media (max-width: 375px) {
     .facebook-comment-content p {
         font-size: 13px;
         margin-bottom: 10px;
         line-height: 150%;
         max-width: 100%;
    }
}
/* Facbook comments end */
 @media (max-width:1024px) {
     .sitelogo {
         max-width: 180px 
    }
     .click-btn span {
         font-size: 14px;
    }
     .mob-view {
         display: flex 
    }
     .ltdhold p {
         font-size: 14px;
         gap: 5px 
    }
     .ltdholdImg img {
         width: 18px 
    }
     .page-titel h2 {
         font-size: 36px;
         line-height: 40px 
    }
     .page-left-cont h3 {
         font-size: 29px;
    }
     .pageTlBox h3 {
         font-size: 25px;
    }
     .update-iconbox p {
         font-size: 14px !important;
         line-height: 22px !important;
    }
     .page-left-cont p {
         font-size: 20px;
         margin-top: 0 
    }
     .page-left-cont .revCont {
         font-size: 14px 
    }
     .reviwul li .review_title {
         padding: 4px 20px;
         margin-left: 0;
         margin-top: -10px;
         font-size: 14px;
         line-height: 18px 
    }
     .reviwul li>img {
         width: 30%;
         height: auto;
         object-fit: cover 
    }
     .reviwul li .review_cntnt .review {
         position: relative;
         font-size: 14px;
         line-height: 20px 
    }
     .reviwul li.reviewul_3 .review_autor_nd_star {
         padding-top: 0 
    }
     .reviwul li .review_cntnt .reviewer_name {
         font-size: 14px;
         color: #454545 
    }
}
 @media (max-width:992px) {
     .stickyLogo {
         max-width: 100px 
    }
     .add-box-1 h6 {
         font-size: 16px 
    }
     .page-left-cont .Txtcontainer h2 {
         font-size: 20px;
    }
     .reviwul li .review_cntnt .reviewer_name {
         padding-left: 7px 
    }
     .reviwul li .review_cntnt .review {
         padding: 20px 35px 0 20px;
    }
     .reviwul li .review_cntnt .review::before {
         left: 7px;
    }
     .review_autor_nd_star {
         padding: 0 20px;
    }
     .stickyArrow {
         max-width: 30px 
    }
     .stickybtn a {
         font-size: 11px;
         padding: 10px 3px;
         max-width: 140px 
    }
     .highFlyReview {
         gap: 8px 
    }
     .add-box-1 p {
         font-size: 17px;
    }
     .add-box-1 p span {
         width: 20px 
    }
     .add-box-2 p {
         font-size: 16px;
    }
     .page-left-cont p {
         font-size: 18px;
    }
}
 @media (min-width:768px) and (max-width:991.98px) {
     .pageTlBox h3 {
         font-size: 21px;
    }
     .add-box-1 a{
        font-size: 16px;
     }
     .offer-btn {
         font-size: 18px;
         padding: 16px 30px;
    }
    .cmn-btn{
        font-size: 18px;
    }
    .discount-btn{
        font-size: 28px;
    }
     .page-left-cont h3 {
         font-size: 25px !important;
    }
     .reviwul li .review_cntnt .review {
         padding: 0px 20px 0 20px !important;
    }
     .review_autor_nd_star {
         padding: 0 20px;
         margin-top: 10px;
    }
     .rev_star {
         margin-left: 0px;
         height: auto;
    }
     .reviwul li .review_title strong {
         font-size: 17px !important;
         font-weight: 700;
    }
     .reviwul li img.star {
         max-width: 140px;
    }
}
 @media (max-width:767px) {
   .offer-heading2 {
        font-size: 18px;
    }
    ul.features-sec2 li img {
        min-width: 50px;
        height: 50px;
    }
    ol.features-sec {
        padding-left: 40px;
    }
    ol.features-sec p {
        padding-left: 0;
    }
    .page-left-cont  ul.features-sec2 li p {
        padding-left: 0;
    }
     ul.features-sec li img {
        margin-right: 9px;
        width: 18px;
    }
     .offer-white-contentbox {
         padding: 0 15px;
    }
     .discount-imgbox {
         padding: 0 15px;
    }
     .page-left-cont h4 {
         font-size: 20px;
    }
     .add-box-divider, .mob-hide {
         display: none 
    }
     .full-width {
         width: 100vw;
         position: relative;
         left: 50%;
         right: 50%;
         margin-left: -50vw;
         margin-right: -50vw;
    }
     .page-left-cont p, .page-left-cont strong, ul.features-sec li, .page-left-cont ul li {
         font-size: 18px;
         line-height: 150%;
    }
     .key-featurebox {
         padding-left: 12px;
         margin-bottom: 20px;
    }
     .review_autor_nd_star {
         flex-direction: row-reverse;
         justify-content: space-between;
    }
     .reviwul li .review_cntnt .reviewer_name {
         width: auto;
         font-size: 18px !important;
         padding-left: 0;
    }
     .yellow-bg2 {
         line-height: 180% !important;
    }
     .update-box1 {
         display: block;
         width: 100%;
         position: relative;
         padding: 30px 0 30px 0px;
    }
     .update-contentbox {
         width: 100%;
    }
     .update-box1 .update-contentbox p:nth-child(2) {
         max-width: 65%;
    }
     .update-box1 .update-contentbox p:last-child {
         max-width: 70%;
         margin-bottom: 0 !important;
    }
     .update-imgbox {
         width: 34%;
         position: absolute;
         bottom: 50px;
         right: 0;
    }
     .update-box2 {
         padding: 30px 0px;
    }
     .update-iconbox p {
         font-size: 15px !important;
         line-height: 20px !important;
    }
     .offer-btn {
         font-size: 15px;
         padding: 20px 20px;
         margin: 0 0px;
    }
     .row {
         margin-left: 0;
         margin-right: 0;
    }
     .page-cont .row>.col-12 {
         padding: 0;
    }
     .prod-mid-content a {
         width: 90%;
    }
     .prod-content-container {
         margin: 0 20px;
    }
     .desk-view {
         display: none 
    }
     .yellow-bg {
         padding: 0 !important;
         margin: 0 calc(var(--bs-gutter-x) * .5) 1rem !important;
    }
     .desk-hide {
         display: block 
    }
     .page-titel .update {
         padding: 15px 18px;
         margin-left: 0 
    }
     .pageEditor {
         padding: 7px 0;
    }
     .banner_gif_container p {
         font-size: 13px;
         padding: 7px 0;
         margin-top: -6px !important;
    }
     .page-left-cont h3 {
         font-size: 26px;
    }
     .page-left-cont h3 {
         margin-top: 40px 
    }
     .page-left-cont .tick-prt {
         padding: 0 12px 
    }
     .pg_ftr {
         padding: 50px 0 110px 
    }
     header .container {
         flex-direction: column;
         padding: 7px 0 0 !important;
         justify-content: center !important;
         align-items: center !important 
    }
     .sitelogo {
         padding: 0px 0;
         margin-bottom: 7px;
    }
     .ltdhold p {
         color: #fff;
         font-size: 11px;
         justify-content: center !important;
         align-items: center !important 
    }
     .page-titel h2 {
         font-size: 40px;
         margin-bottom: 10px;
    }
     .ltdhold {
         width: 100%;
         width: 100%;
         padding: 8px 9px 8px;
         background: #CF0000;
    }
     .ltdholdText {
         line-height: 1.3 
    }
     .page-right-cont {
         flex-direction: row;
         justify-content: center 
    }
     .add-box-1 {
         width: 48%;
         display: none 
    }
     .add-box-2 {
         width: 48% 
    }
     .reviwul li .review_title {
         padding: 10px 20px;
         margin-left: 0;
         margin-top: -10px;
         font-size: 18px;
         line-height: 18px;
         margin-bottom: 0;
    }
     .mobileFixed.d-sm-none {
         display: flex !important;
         justify-content: space-evenly !important;
         background: #000000;
         box-shadow: 0px 0px 4px 0px #00000040;
    }
     .mobileFixed {
         bottom: 0;
         z-index: 999;
         width: 100%;
         background: #000000;
        /* box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, .25) */
    }
     .mobileFixed img {
         margin-right: 20px;
         margin-bottom: 10px;
         margin: inherit 
    }
     .page-titel h2 {
         line-height: 115%;
         font-size: 24px;
    }
     .pageTlBox h3 {
         font-size: 18px;
         line-height: 115%;
    }
     .comment-wrapper {
         padding: 0 12px !important;
    }
     .reviwul li img.star {
         max-width: 100px;
    }
    .cmn-btn{
        font-size: 20px;
    }
}
 @media (max-width: 600px) {
     .add-box-divider {
         display: block;
         width: 300px;
         max-width: 100%;
         margin: 10px auto !important 
    }
     .add-box-1, .add-box-2 {
         width: 100%;
         max-width: 380px;
         margin: 0 auto 
    }
     .page-right-cont hr.add-box-divider {
         margin-top: 0 !important 
    }
     .page-right-cont {
         flex-direction: column;
         justify-content: space-between 
    }
     .add-box-2 {
         border-radius: 8px 
    }
     .pageEditor {
         margin-top: 8px !important 
    }
     .page-titel .update {
                 font-size: 10px;
        padding: 4px 4px;
    }
    .pageEditor p {
    gap: 6px;
}
     .pageEditor p .pageEditorTxt {
         font-size: 10px;
    }
    .pageEditor{
        max-height: fit-content;
    }


     .imgcover {
         height: 258px 
    }
     .page-left-cont h2 {
         font-size: 25px 
    }
     .page-left-cont h3, .page-left-cont p, .page-right-cont, .page-left-cont h2, .page-left-cont h3, .page-left-cont h4, .features-txt strong, .facebook-comments-container {
         padding-right: calc(var(--bs-gutter-x) * .5);
         padding-left: calc(var(--bs-gutter-x) * .5);
    }
     .banner_gif_container video {
         padding-right: 0;
         padding-left: 0;
    }
     .features-sec {
         padding-right: calc(var(--bs-gutter-x) * .5);
         padding-left: calc(var(--bs-gutter-x) * .5);
    }
     .step-video-wrapper .row .col-4 {
         padding-right: 0;
         padding-left: 0;
    }
     .step-videobox video {
         padding-right: 10px;
         padding-left: 10px;
    }
     .discount-bottombox {
         padding: 20px 14px;
    }
     .discount-btn {
         font-size: 22px;
         line-height: 150%;
         padding: 10px 20px;
    }
     .page-cont .container {
         padding: 0;
    }
     .proBox, .blueBx {
         margin-right: calc(var(--bs-gutter-x) * .5);
         margin-left: calc(var(--bs-gutter-x) * .5);
    }
     .page-left-cont .reviwul img {
         padding: 0;
    }
        .page-left-cont .reviwul .revwImg {
        border-top: 7px solid #00B7B7;
    }
     .banner_gif_container p {
         width: 100% 
    }
     .banner_gif_container::after {
         height: 40% 
    }
     footer {
         margin-top: 10px;
         padding: 50px 0 60px;
    }
}
 @media (max-width:575px) {
     .highFlyReview .rev1, .highFlyReview .rev1 img, .highFlyReview .rev2, .highFlyReview .rev2 img {
         width: 100% !important;
         padding: 0 
    }
    .sitelogo img {
    width: 65px;
}
     .ltdholdText {
         font-size: 10px;
    }
   
     .reviwul li.reviewul_2 .review_cntnt .review::after {
         bottom: -10px;
         right: 0 
    }
     .rev_star {
         margin-left: 0;
    }
     .reviwul li .review_cntnt .review::after {
         right: 25px;
    }
     .reviwul li+li {
         margin: 26px 0 
    }
     .page-right-cont .add-box-1 img {
         width: 100%;
         border-radius: 40px 
    }
     .reviwul li {
         flex-direction: column;
         align-items: center;
         justify-content: center 
    }
     .reviwul li .review_cntnt .review {
         font-size: 13px;
         padding: 0 15px;
         margin-top: 0;
    }
    /* .reviwul li .review_cntnt{
         background: #fff;
    }
     */
     .add-box-1, .add-box-2, .add-box-divider, .reviwul li>img {
         width: 100% 
    }
    .reviwul li .review_cntnt {
        margin-top: -50px;
        width: 90%;
        border-left: none;
        border-radius: 15px;
        background: #D7ECEC;
    }
     .bg-y-mob {
         background-color: #FBEF6A;
    }
     .bg-none-mob {
         background-color: #fff;
    }
     .stickybtn {
         gap: 5px 
    }
     .mobileFixed.d-sm-none {
         bottom: 0;
         z-index: 999;
         width: 100%;
         box-shadow: 0px 0px 4px 0px #00000040;
         justify-content: space-between !important;
    }
     .mobileFixed img {
         margin-right: 20px;
         width: 130px;
         padding: 0px 0 5px;
    }
     .mobileFixed>img {
         width: auto;
         height: 100%;
         object-fit: cover;
         padding: 0;
         margin-right: 10px;
    }
     .page-cont {
         padding-bottom: 0 
    }
     .rimg {
         display: flex;
         flex-direction: column;
         gap: 10px 
    }
     div[class^=rev] {
         width: 100%;
    }
     .revTxt {
         padding: 15px 0 !important 
    }
     .review_1 {
         padding: 0 15px;
         margin-bottom: 0 
    }
     .rev_star, .star {
         width: auto !important;
    }
     .review_autor_nd_star {
         padding: 0 15px;
    }
     .page-left-cont h3 {
         font-size: 24px;
    }
     footer .text-center>p {
         line-height: 23px;
         font-size: 14px;
         margin: 0 0 25px;
    }
     .btn-box {
         padding: 0 12px !important;
    }
     .yellow-bg2 {
         margin-left: 12px !important;
         margin-right: 12px !important;
    }
     .ft-row2 .col-sm-12 {
         padding-left: 0 !important;
         padding-right: 0 !important;
    }
     .page-titel h2 span br {
         display: none !important;
    }
}
 @media (max-width:440px) {
     .page-titel h2 span {
         display: block;
         width: 100%;
    }
     .page-titel h2 span br.d-sm-none.d-block {
         display: block !important;
    }
}
 @media (max-width:420px) {
     .page-left-cont h3 {
         font-size: 21px;
    }
    /* .offer-heading{
         font-size: 22px !important;
    }
     */
     footer p, footer p a {
         font-size: 14px;
    }
}
 @media (max-width:390px) {
     .editor {
         max-width: 35px;
    }
     .pageEditor p {
         gap: 5px;
    }
     footer p, footer p a {
         font-size: 13px;
    }
}
 @media (max-width:375px) {
     .banner_gif_container p {
         font-size: 11px !important;
         padding: 17px 5px !important;
         font-weight: 600;
         margin-bottom: 0;
    }
     .page-left-cont h3 {
         font-size: 21px;
    }
     .page-titel h2 {
         line-height: 115%;
         font-size: 23px;
    }
    .page-left-cont p, .page-left-cont strong, ul.features-sec li, .page-left-cont ul li {
        font-size: 16px;
    }
     .reviwul li .review_cntnt .review {
         font-size: 12px;
    }
    .cmn-btn {
        line-height: 150%;
        font-size: 16px;
        padding: 10px 20px;
    }
}
